Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » GnuTLS patches critical remote code execution bug

GnuTLS patches critical remote code execution bug

2014/06/03

Threatpost - (International) GnuTLS released a patch for the open source cryptographic library May 28 that closes a critical remote execution vulnerability which could allow an attacker to trigger a buffer overflow and cause a server to crash or potentially execute arbitrary code.

Source: http://threatpost.com/gnutls-patches-critical-remote-code-execution-bug

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:20:26